Any update to fix the Sparkle issue?

25 views
Skip to first unread message

Daphne Pfister

unread,
Feb 9, 2016, 10:04:30 PM2/9/16
to Decloner
Any update to address Sparkle Important security fix? Sounds like Decloner is using 1.6

Gleb Dolgich

unread,
Feb 9, 2016, 10:09:25 PM2/9/16
to Decloner
It's coming soon. The website is already using HTTPS: https://pixelespressoapps.com

Gleb Dolgich

unread,
Feb 13, 2016, 3:02:06 PM2/13/16
to Decloner
I just posted Decloner v1.6.2 that uses HTTPS URLs for update checking. The Sparkle version remains the same because I need to preserve OS X backward  compatibility down to 10.6.8. However, HTTPS + signed updates should be secure enough.


On Wednesday, 10 February 2016 03:04:30 UTC, Daphne Pfister wrote:
Reply all
Reply to author
Forward
0 new messages